body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:100%;
	margin:0;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul {
	position: absolute;
	display: none;
	min-width:160px;
	background:#2b2b2b;
	border:1px solid #6a6969;
	padding:10px 0 15px 0;
}
div#dropMenu ul ul li {
	min-width:160px;
	background:none;
}
div#dropMenu ul ul li a{
	color:#fff;
	font-size:16px;
	line-height:26px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
	padding:0 20px;
	display:block;
}
div#dropMenu ul ul li a:hover{
	background:#3e3e3e;
}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:40px; z-index:2;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left:160px;}
div#dropMenu ul.level2 a {text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{
	padding:10px 0 0 26px;
}
div#dropMenu ul.level1>li{}
div#dropMenu ul.level1>li:first-child>a{
	background:none;
	padding:0 18px 10px 0;
}
div#dropMenu ul.level1>li>a{
	color:#fff;
	font-size:18px;
	line-height:30px;
	text-transform:capitalize;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
	background:url(../images/marker2.gif) no-repeat 0 15px;
	padding:0 19px 10px 16px;
}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
	color:#ca202e;
}
div#dropMenu ul.level2{
	min-width:160px;
	background:#2b2b2b;
	border:1px solid #6a6969;
	padding:10px 0 15px 0;
}
div#dropMenu ul.level2>li{	
	min-width:160px;	
}
div#dropMenu ul.level2>li>a{	
	color:#fff;
	font-size:16px;
	line-height:26px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
	padding:0 20px
}
div#dropMenu ul.level2>li:hover>a{
	background:#3e3e3e;
}